<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Zlatni grad</title>
  <id>urn:book:66064d86-6d96-408a-b980-6953451cc6a9</id>
  <updated>2018-10-17T01:02:16Z</updated>
  <link href="./book_1740.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Zlatni grad" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../John%20Twelve%20Hawks/Zlatni%20grad%20%281740%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../John%20Twelve%20Hawks/Zlatni%20grad%20%281740%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../John%20Twelve%20Hawks/Zlatni%20grad%20%281740%29/Zlatni%20grad%20-%20John%20Twelve%20Hawks.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="416 KB" />
  <author>
    <name>John Twelve Hawks</name>
    <uri>../authors_0/authors_962_Page_1.xml</uri>
  </author>
  <published>2012-11-16T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_962_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by John Twelve Hawks" />
  <link href="http://www.goodreads.com/book/title/Zlatni%20grad" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Zlatni%20grad" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Zlatni%20grad%20John%20Twelve%20Hawks" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Zlatni%20grad&amp;field-author=John%20Twelve%20Hawks" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/John%20Twelve%20Hawks" type="text/html" rel="related" title="John Twelve Hawks on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/John%20Twelve%20Hawks" type="text/html" rel="related" title="John Twelve Hawks on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/HawksJohnTwelve" type="text/html" rel="related" title="John Twelve Hawks on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=John%20Twelve%20Hawks" type="text/html" rel="related" title="John Twelve Hawks on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?John%20Twelve%20Hawks" type="text/html" rel="related" title="John Twelve Hawks on ISFDB" target="_blank" />
</entry>
